Healthwise Knowledgebase API for WordPress

Web server requirements

  • PHP 5+
  • DOMDocument module
  • XSLTProcessor module
  • WordPress 4+

Web browser requirements

A modern web browser with JavaScript enabled:

  • Google Chrome
  • Firefox
  • Internet Explorer 8+ (for a better experience, use Internet Explorer 10 or above)
  • Opera
  • Safari

Installation

  • Upload the plugin folder `healthwise` to the `/wp-content/plugins/` directory.
  • Activate the plugin through the 'Plugins' menu in WordPress.
  • Enable the plugin on the desired Page(s) using the `HealthWise Content Library API` Postbox.


Notes

Disable any SEO plugins on pages where this plugin is enabled to ensure that title, description, keywords, and canonical links are not overwritten.

Have more questions? Submit a request